@charset "utf-8";

/* 주요사업 공통 : S */
.ps_bg_box {display:inline-block; width:80%; padding:60px 15px; border-radius:10px !important; background:rgba(255,255,255,.8);}

.ws_content_wrap {}
.ws_content_wrap .es_title {}
.ws_content_wrap .es_info_area {display:table; width:100%; height:600px; background-size:cover; text-align:center;}
.ws_content_wrap .es_info_area .bs_text_box {display:table-cell; vertical-align:middle; position:relative;}
.ws_content_wrap .es_info_area .bs_text_box .is_title {position:relative; margin-bottom:35px; padding-top:25px; color:#333; font-size:3em; line-height:1.2em; letter-spacing:-1px;}
.ws_content_wrap .es_info_area .bs_text_box .is_title:before {content:''; display:block; position:absolute; top:0; left:50%; width:68px; height:10px; margin-left:-34px; background:url('../../../img/page/bul_b.png');}
.ws_content_wrap .es_info_area .bs_text_box .is_sub_title {display:inline-block; position:relative; margin-bottom:10px; padding-left:10px; font-size:1.4em; line-height:normal; letter-spacing:-1px;}
.ws_content_wrap .es_info_area .bs_text_box .is_sub_title:before {content:''; display:block; position:absolute; top:50%;; left:0; width:5px; height:22px; margin-top:-11px; border-radius:50px !important; background:#56b8ce;}
.ws_content_wrap .es_info_area .bs_text_box .is_desc {display:block; color:#333; font-size:1.6em; line-height:1.6em; letter-spacing:-1px;}
.ws_content_wrap .es_info_area .bs_text_box .is_desc .ss_point {position:relative; z-index:1; font-weight:bold;}
.ws_content_wrap .es_info_area .bs_text_box .is_desc .ss_point:after {content:''; display:block; position:absolute; bottom:0; left:0; width:100%; height:8px; background:#edc36b; z-index:-1;}
/* 주요사업 공통 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_map_wrap .es_info_area {margin-top:30px;}

}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}